
#sendRequest .form-control {
	border: 1px solid var(--primary); color: var(--primary);
}
#sendRequest .form-control::-moz-placeholder {
	color: var(--primary);
}
#sendRequest .form-control:-ms-input-placeholder {
	color: var(--primary);
}
#sendRequest .form-control::-webkit-input-placeholder {
	color: var(--primary);
}


#sendRequest .error_input {
	border:1px solid var(--secondary);
}
#sendRequest .form-control.error_input::-moz-placeholder {
	color: var(--secondary);;
}
#sendRequest .form-control.error_input:-ms-input-placeholder {
	color: var(--secondary);;
}
#sendRequest .form-control.error_input::-webkit-input-placeholder {
	color: var(--secondary);;
}
#sendRequest .error_request {
	padding:0px 15px; color:red;
}